<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/menu_home"
        android:icon="@drawable/bottom_navigation_home_selector"
        android:title="@string/menu_home"
        />
    <item
        android:id="@+id/menu_coursetable"
        android:icon="@drawable/bottom_navigation_timetable_selector"
        android:title="@string/menu_course_table"/>

    <item
        android:id="@+id/menu_chat"
        android:icon="@drawable/bottom_navigation_chat_selector"
        android:title="@string/menu_chat"/>

    <item
        android:id="@+id/menu_mall"
        android:icon="@drawable/bottom_navigation_mall_selector"
        android:title="@string/menu_mall"/>

    <item
        android:id="@+id/menu_mine"
        android:icon="@drawable/bottom_navigation_mine_selector"
        android:title="@string/menu_mine"/>
</menu>